/*########################################## *
General css for Product Virtuemart *
Design by WebDesign - sites-design.com
* Copyright 2006 - 2023 WebDesign * Licensed for Foxled
* Developer : http://www.sites-design.com
###########################################*/

.t4-col.sidebar-l.fixed {position: fixed; width: 317px; margin: 0; top: 60px; overflow-y: auto; max-height: 80%;} 
.t4-main-body.fixed .t4-col.col-md {margin-left: 25%;} 
[data-modals-element=modal][data-modals-theme=light-automatic] [data-modals-element=close] {margin: 40px 0 0 !important;} 
.top-category {display: inline-block; width: 100%; vertical-align: middle;} 
.category_description {float: right; width: 480px; text-align: right; position: relative; z-index: 1;} 
.category_description p {margin: 0;} 

.category-view .row {width: 100%; margin: 30px 0 15px !important;} 
.titulo2 {margin: 30px 0 0;} 
.top-category h1 {text-transform: uppercase; letter-spacing: 3px; width: auto;} 
.category_description img {max-height: 180px;} 
.category-view .page-header {margin: 20px 0;} 
.category-view .titulo2 .page-header {margin: -15px 0 0;} 

.row.categorias {margin: 0 !important;} 
.row.categorias .category {min-width: 200px; padding: 0; margin: 4px 1%; float: left; width: 23%; max-width: 31.333%;} 
.row.categorias .category .spacer::before, .row.categorias .img-categoria {display: none;} 
.row.categorias .category h2 {display: block; font-size: 14px !important; color: #555; text-align: center !important; line-height: 1; text-transform: uppercase; width: 100%; height: 38px; position: relative; border: 1px solid #ddd; padding: 10px 0 0 !important;} 
.row.categorias .category a:hover, .row.categorias .category a:hover h2, .row.categorias .category a h2:hover {color: #46756E; text-decoration: none;} 

.orderlist {width: 90%;} 
.orderby-displaynumber {background: #fff; display: inline-block; width: 100%; margin: 8px 0 20px; padding: 0; border-bottom: 1px solid #E9E8E8; border-top: 1px solid #E9E8E8;}
.orderby-displaynumber div, .com_virtuemart div.order-center {float: left; min-width: 33.3%; min-height: 1px;} 
.orderlistcontainer .title, .orderlistcontainer .activeOrder, .orderlistcontainer .Order {color: #333; margin: 8px 5px 0 0; background: none !important; border: 0 !important;}
.display-number, .control-buttons, .right {font-size: 13px; margin: 10px 0; line-height: 28px;}
.display-number select {background: url("../images/arrows.png") no-repeat; background-size: 20px auto; background-position: right -22px; float: right; line-height: 18px; width: auto; margin: 2px 10px 0 0 !important; padding: 2px 22px 2px 10px !important;} 
.orderby-displaynumber .title, .span3.product-field.product-field-type-Y {display: none;} 

.orderlistcontainer div.orderlist {min-width: 20px; width: auto; float: none; margin: 35px 0 0; z-index: 2;}
.orderlistcontainer div.activeOrder:hover + div.orderlist, .orderlistcontainer div.activeOrder a:hover + div.orderlist, div.orderlist:hover {display: block;}
.floatright.display-number select {display: block; margin: 3px 0 0 5px;}
.floatright.display-number select:hover {color: #46756E;}

.orderlistcontainer div.activeOrder img {float: left; margin: 0 5px 0 0;}
.orderlistcontainer div.activeOrder img:hover {background: none;}
.orderlistcontainer div.activeOrder a {font-size: 12px !important; text-transform: uppercase; letter-spacing: -0.25px;}
.orderlistcontainer a {font-size: 14px; color: #555; line-height: 25px;}
.orderlistcontainer div.orderlist div {float: none; padding: 2px 0 1px; border-bottom: 1px solid #ddd;}
.orderlistcontainer div.orderlist div:hover {background-color: #fcfcfc;}
.orderlistcontainer div.orderlist a {color: #555; padding: 2px 8px;}
.orderlistcontainer div.orderlist a:hover {color: #46756E; text-decoration: none;}
.orderby-displaynumber {display: inline-block;} 

.display-number select option {background: #fff;}
.display-number select option[selected] {background: #fff; color: #999;}
.com_virtuemart .vm-pagination.vm-pagination-top {display: none;} 
.vm-pagination.vm-pagination-bottom {display: block !important; text-align: center !important; margin: 50px auto 10px; float: none; position: relative; z-index: 1;}
.vm-pagination ul {display: inline-flex !important; text-align: center !important; margin: 0 auto !important; width: auto; padding: 0 10px;}
.vm-pagination ul li {display: flex; font-size: 14px;}
.vm-pagination ul li a, .pagenav {background-color: #fff; color: #4B7670; padding: 3px 8px; margin: 0 3px; border: 1px solid #aaa;}
.page-item.disabled span.page-link {background-color: #fff; padding: 3px 8px; margin: 0 3px; border: 1px solid #aaa;}
.active.page-item span.page-link {background: #eee; font-weight: bold; color: #999 !important; padding: 3px 8px; border-color: #BB9A2B !important;} 
.pagination-start span.pagenav, .pagination-prev span.pagenav {font-weight: normal; color: #555;}
.vm-pagination ul li.active a, span.pagenav {background: #f5f5f5; font-weight: bold; color: #BB9A2B;}
a.pagenav {color: #555; text-decoration: none;}
.vm-pagination ul li a:hover, a.pagenav:hover {background: #fff; font-weight: normal; color: #BB9A2B;}
.vm-pagination ul li.disabled a:hover {color: #555; cursor: no-drop;}
.vm-page-counter {display: block; float: none; font-size: 13px; color: #999; padding: 2px 0 0; max-width: 600px; margin: 10px auto 0; border-top: 1px solid #ddd;}

.orderlistcontainer div.orderlist {
animation-duration: 0.6s;
animation-fill-mode: both;
animation-timing-function: ease-in;
}
@keyframes orderlist {
0% {
opacity: 0;
transform: translateY(-10px);
}
100% {
opacity: 1;
transform: translateY(0);
}
}
.orderlist {
animation-name: orderlist;
}

/* Produtos  */
.browse-view {margin-top: 20px; margin-bottom: 0;} 
.category-view + .titulo2 {width: 100%; display: inline-block; text-align: center; border-bottom: 1px solid #ddd; margin: 10px 0 40px;} 
.category-view + .titulo2 h1 {background: #FCFCFC; float: none; width: auto; font-family: "ralewaylight"; font-weight: 400; text-align: center; margin: 0 auto -25px; display: table; padding: 0 15px;} 

.category-view .vm3pr-3 .product-price, .category-view .vm3pr-4 .product-price, .category-view .vm3pr-5 .product-price, .vm3pr-5 .product-price, .vm3pr-0 .product-price, 
.category-view .vm3pr-6 .product-price, .category-view .vm3pr-7 .product-price, .vm3pr-7 .product-price {display: contents; text-align: left; min-height: 20px;} 
.PricesalesPriceTt.vm-display.vm-price-value, .PricetaxAmount.vm-display.vm-price-value, .PricetaxAmountTt.vm-display.vm-price-value, span.vm-price-desc, 
.PricebasePriceWithTax.vm-display.vm-price-value, .PricepriceWithoutTaxTt.vm-display.vm-price-value, .PricediscountAmount.vm-display.vm-price-value, 
.PricepriceWithoutTax.vm-display.vm-price-value, .PricediscountAmountTt.vm-display.vm-price-value, .top-category + .titulo2, div.vm-details-button {display: none;} 
.vm-product-descr-container-1 > h2, .vm-product-descr-container-1 + h2 {font-size: 16px; letter-spacing: -0.5px; height: 50px; line-height: 1; margin: 5px 0;} 
.vm-product-descr-container-0 h2 a, .vm-product-descr-container-1 h2 a, .popup.selected h2 a {font-family: serif; font-size: 20px; text-align: center; color: #555; cursor: pointer;} 
.vm-product-descr-container-0 h2 a:hover, .vm-product-descr-container-1 h2 a:hover, .popup.selected h2 a:hover {color: #46756E; cursor: pointer; text-decoration: none;} 
.bg-imagem {background: url("../images/bg-categ.png") no-repeat right center; position: absolute; height: 180px; width: 180px; right: 325px; z-index: 1;} 
.com_virtuemart .related-products-view .spacer, .com_virtuemart .browse-view .row .product .spacer {padding: 10px 10px 0 !important; background: #fff;} 

.vm-product-descr-container-0, .vm-product-descr-container-1 {background: #fff; padding: 10px 2% 0 !important; margin-bottom: 0 !important; min-height: 70px; position: relative; z-index: auto;} 
.vm3pr-4 .product-price {min-height: 70px; min-height: 40px; margin: 5px 10px 0 0;} 
.price-related span.PricesalesPrice, .product-price span.PricesalesPrice, .PricepriceWithoutTax .PricepriceWithoutTax, span.PricesalesPrice {font-size: 28px; color: #46756E; font-weight: 700;} 
.price-crossed .PricebasePriceWithTax.vm-display.vm-price-value {display: block; margin: 0; position: absolute; right: 100px;} 
.price-crossed .PricebasePriceWithTax.vm-display.vm-price-value span {color: #999; font-size: 20px; text-decoration-color: #F00;} 
.com_virtuemart .vm-product-descr-container-0 + h2, .com_virtuemart .vm-product-descr-container-1 + h2 {font-size: 18px; background: #fff; padding: 0 8px;}
.desconto {opacity: 0; position: absolute; z-index: 5; font-size: 11px; letter-spacing: -0.25px; line-height: 1; bottom: -55px; width: 96%; text-align: center; transition: all linear 1s 0s;} 
.mod_countdown {text-align: center !important;} 
.spacer.product-container:hover .desconto {opacity: 1;} 
.desconto p {font-size: 11px; color: #999; margin: 0; display: block;} 
.percentagem {position: absolute; font-size: 0; right: 10px; top: 10px;} 
.percentagem b {font-size: 14px; border: 1px solid #ddd; padding: 2px 5px;} 
.product-price .ask-a-question {background: none; border: 1px solid #ddd; border-radius: 0; margin: -10px 0 0; padding: 3px 10px 4px;} 

.vm-product-media-container {margin-bottom: 0; background: #fff; height: 320px; padding: 10px;} 
.vm-product-media-container img {max-height: 310px;} 
.img-adic {width: 94%; background: #fff; height: 310px; background: #fff; position: absolute; top: 10px; opacity: 0;} 
.vm-product-media-container .img-adic:hover {opacity: 1;} 
.product.vm-col.col-6.col-md-4.col-lg-3, .product.vm-col.col-6.col-md-4.col-lg-4 {width: 33.333%; margin-bottom: 20px;} 
.spacer.product-container {margin: 0 auto; max-width: 320px;} 

.addtocart-button {float: right; width: 50px; height: 35px;} 
.addtocart-area span.addtocart-button input.addtocart-button {background: #fff url('../images/cesta.png') no-repeat; background-size: 44px auto; border: 0; border-radius: 0; font-size: 0; padding: 15px 20px;} 
.addtocart-area span.addtocart-button input.addtocart-button:hover {background: #fff url('../images/cesta_hover.png') no-repeat; background-size: 44px auto;} 
.quantity-controls.js-recalculate {display: inline-block !important; margin: -2px 0 0 !important; width: auto;} 
.addtocart-area span.quantity-controls .quantity-input.js-recalculate {background: #fff; padding: 0; color: #333; font-size: 14px; width: 30px; height: 30px;} 
.addtocart-area .browse-view .row .product .quantity-plus, .com_virtuemart .browse-view .row .product .quantity-box, .com_virtuemart .browse-view .row .product .quantity-minus {display: block;} 
.addtocart-area span.quantity-controls input.quantity-plus {background: url("../images/quantity.png") no-repeat 0 2px !important; background-size: 20px auto !important; display: block !important; width: 20px; height: 20px; margin: 0; border: 0;}
.addtocart-area span.quantity-controls input.quantity-minus {background: url("../images/quantity.png") no-repeat 0 -25px !important; background-size: auto; border: 0; background-size: 20px auto !important; display: block !important; width: 20px; height: 20px;} 
.addtocart-area span.quantity-controls .quantity-input {border-radius: 0; padding: 8.5px; float: right; margin: -17px 0 0 5px; border: 1px solid #eee;} 
.quantity-box {float: right;} 
.add-cart {display: inline-block; width: auto;} 
.addtocart-bar .notify.vm-btn.vm-btn-secondary {background: none; font-size: 11px; padding: 5px; border-radius: 0; margin: 4px 0 0; width: auto; min-width: 180px; display: inline-block;} 
.addtocart-bar .notify.vm-btn.vm-btn-secondary:hover, .product-price .ask-a-question:hover {color: #00B287;} 

.product-field.product-field-type-Y.Descontinuado {display: block; font-size: 0; width: 95%; position: absolute; margin: -25px 0 0;} 
.product-field.product-field-type-Y.Descontinuado .product-field-display {display: none;} 
.product-field.product-field-type-Y.Descontinuado {background: url("../images/ico/descontinuado.png") no-repeat right center; height: 50px; background-size: auto 50px;} 

.sup-esq {position: absolute; z-index: 3; margin: -12px 0 0 -14px;} 
.envio-free {font-size: 11px; line-height: 1; width: 50px; margin: 2px 0 0 1px; padding: 5px 0; border: 2px dotted #fff; background: rgba(234,193,72,0.6); border-radius: 50%; color: #333; text-align: center; position: absolute; z-index: 3; transform: rotate(-18deg); -ms-transform: rotate(-18deg); -webkit-transform: rotate(-18deg);}
.novo-produto {position: absolute; z-index: 1; right: 8px; margin: 9px 0 0; border: 1px solid #ddd; padding: 2px 12px;} 
.vm-product-media-container .emstock {
  position: absolute;
  border: 2px dotted #0184D2;
  margin: -100px 0 0;
  padding: 10px 5px;
  border-radius: 50%;
  background: rgb(255,255,255);
  background: radial-gradient(circle, rgba(255, 255, 255, 0.8) 40%, rgba(2, 179, 136, 0.9) 100%);
  font-size: 12px;
  height: auto;
  width: auto;
  max-width: 110px;
  line-height: 12px;
  display: none;
} 
.vm-product-media-container:hover .emstock {display: block;} 
.vm-product-media-container .emstock.um {color: #880000; line-height: 12px; border: 2px dashed #E60000;} 
.vm-product-media-container .emstock.um + .emstock.um, .vm-product-media-container .emstock.um + .emstock.cinco {display: none;} 

.popup.selected {width: auto; margin-left: 0;} 
.popup div.bg-spacer {background-size: 0;} 
.popup.selected div.bg-spacer {background-size: 15px;} 
.hover-popup .product-field.product-field-type-R.principal .product-fields-title-wrapper, 
.hover-popup .product-field.product-field-type-R.principal .product-fields-title-wrapper span {display: block; font-size: 0; padding: 0; margin: -25px 0 0; position: absolute; z-index: 2;} 
.product-fields-title-wrapper::before {content: 'Selecione uma opção'; display: block; font-size: 11px; font-weight: 400; color: #aaa; margin: 3px 0 0;} 

.product-modal {float: right; position: relative; z-index: 2; width: auto; height: 35px; margin: 0 0 15px;} 

/* ------Relacionados----- */
.related {width: 100%;} 
.related-inner {background: #fff; display: none; position: absolute; z-index: 1; margin: 0; max-height: 150px;}
#resultado, #contar, .sku-product, .product-field.product-field-type-Y .product-fields-title-wrapper {display: none;} 
.principal .notify.vm-btn.vm-btn-secondary {background: #fff url('../images/cesta.png') no-repeat; background-size: 44px auto; border-radius: 0; font-size: 0; padding: 10px 40px;} 
.relacionado {background: #fff; height: 320px; margin: -290px 0 0; text-align: center;} 
.relacionado h2, .popup.selected h2, .nome a {font-size: 16px; color: #555; text-align: center; letter-spacing: -0.5px; line-height: 1; height: 50px; margin: 0 0 5px;} 
.popup.selected h2 a {color: #555;} 
.sku-product {border-left: 3px solid #96C63B; padding: 0 0 0 5px; line-height: 14px; margin: 15px 0 0;} 
.relacionados.produtosRelacionados {display: flex;} 
.popup.selected .addtocart-area {float: right; height: 40px; margin: 5px 0 0;} 
.popup.selected .addtocart-button input.addtocart-button {font-size: 0; background: #fff url('../images/cesta.png') no-repeat right top; background-size: 44px auto; padding: 20px;} 
.vm-product-descr-container-1 .vm3pr-6, .vm-product-descr-container-1 .vm3pr-4 {width: 100%;} 
.price-ext {display: inline-block; width: 100%; margin: -10px 0 0;} 
.price-related {float: left; display: table; min-height: 30px; margin: 10px 0 0; width: 50%;}
#visto.add-related {position: relative; z-index: 2;} 
.addtocart-bar {float: right; width: 110px; padding: 0;}
.principal .notify.vm-btn.vm-btn-secondary {display: none;} 
.notify-hiden {display: none; height: 50px; width: 40%; margin: -60px 0 0; position: absolute; right: 10px;}
.principal .notify-hiden {display: block;} 
.principal .stockOff, html[lang="en-gb"] .desconto {display: none;} 
.relacionados .addtocart-area:hover::before, .relacionados .popup.selected .addtocart-area::before {background-image: url("../images/ok.png"); background-repeat: no-repeat; background-position: center center; cursor: pointer;} 

.hover-popup {background: #fff; display: inline-block; width: 100.6%; left: 0; height: 0; padding: 0 10px; opacity: 0; position: absolute; z-index: 1; border: 1px solid #ddd; border-top: 0; margin: 0 -1px;} 
.spacer:hover .hover-popup {opacity: 1; height: auto; min-height: 60px;} 
.product-field-type-E {min-width: 220px;} 
.product-field-type-E .cf4all_button.cf4all_no_color_btn {margin: 0 1px 2px 0; padding: 2px 0px; border-radius: 0; font-size: 11px; width: 16px; height: 16px; text-align: center;} 
.product-fields + script + .addtocart-bar {float: left; margin: 5px 0 -40px;}
.cf4all_error_msg {font-size: 0;}
.cf4all_error_msg::after {content: 'Selecione uma opção'; font-size: 12px;}
html[lang="en-gb"] .cf4all_error_msg::after {content: 'Please select an option'; font-size: 12px;} 

.addtocart-area form {height: 40px;} 
.bg-spacer {position: absolute; z-index: 1; bottom: -2px;} 

@media (min-width: 1201px) {
#t4-main-body .t4-section-inner.container {min-height: 600px;} 
}

@media (min-width: 1201px) and (max-width: 1360px) {
.t4-module.module.main-menu .nav li a {font-size: 16px;} 
.product.vm-col.col-6.col-md-4.col-lg-4 {padding-left: 5px; padding-right: 5px;} 
} 

@media (min-width: 981px) and (max-width: 1200px) {
.t4-col.logo img {max-height: 60px;} 
.t4-module.module.main-menu .nav li a {font-size: 13px; padding: 5px 10px 5px 0 !important;} 
#t4-main-body.bgcategory {background-size: 100% 140px;} 
.category_description img {max-height: 140px;} 
.bg-imagem {height: 140px; width: 140px; right: 225px;} 
.top-category h1 {width: 45%; margin: 40px 0 0; font-size: 34px; letter-spacing: 1px;} 
.product.vm-col.col-6.col-md-4.col-lg-3, .product.vm-col.col-6.col-md-4.col-lg-4 {width: 50%; min-width: 50%; max-width: 320px;} 
} 	

@media (min-width: 769px) and (max-width: 980px) {
#t4-main-body.bgcategory .t4-col.col-md {padding: 0;} 
#t4-main-body.bgcategory {background-size: 100% 120px;} 
.category_description {width: 350px;}
.category_description img {max-height: 120px;} 
.row.categorias .category {margin: 4px 1% 0; width: 31%; max-width: 31.333%; min-width: 30%;} 
.bg-imagem {height: 120px; width: 120px; right: 200px;} 
.top-category h1 {width: 52%; margin: 40px 0 0; font-size: 30px; letter-spacing: 1px;} 
.com_virtuemart .category-view .row .category {min-width: 170px;} 
.com_virtuemart .category-view .row .category .spacer h2 {font-size: 13px !important;} 
.product.vm-col.col-6.col-md-4.col-lg-3, .product.vm-col.col-6.col-md-4.col-lg-4 {width: 100%; min-width: 340px; float: none; margin: 0 auto 20px;} 
} 

@media (max-width: 768px) {
.t4-col.sidebar-l.fixed {position: relative; width: 100%; margin: 0 0 50px; max-width: 100%;} 
.t4-main-body.fixed .t4-col.col-md {margin-left: 0;} 
.t4-col.col-md {padding: 0;} 
.category_description {width: 100%; text-align: center; margin-top: 20px;} 
.top-category h1 {margin: 20px 0 0; font-size: 20px; letter-spacing: 1px; width: 100%; text-align: center;} 
.bg-imagem {display: none;} 
#t4-main-body.bgcategory {background-size: 100% 60px;} 
.product.vm-col.col-6.col-md-4.col-lg-4 {width: 50%; padding-left: 5px; padding-right: 5px;} 
.row.categorias .category {margin: 4px 1% 0; width: 31%; max-width: 31.333%; min-width: 30%;} 
} 	
@media (max-width: 600px) {
.product.vm-col.col-6.col-md-4.col-lg-3, .product.vm-col.col-6.col-md-4.col-lg-4 {width: 100%; min-width: 340px; float: none; margin: 0 auto 20px;} 
.row.categorias .category {margin: 4px 1% 0; width: 47%; max-width: 48%;} 
.com_virtuemart .orderby-displaynumber .display-number {display: inline-block; float: none; font-size: 13px !important; margin: 8px auto !important;} 
.com_virtuemart .orderby-displaynumber {display: inline-block; text-align: center;} 
.com_virtuemart .orderby-displaynumber .vm-order-list, .orderby-displaynumber .display-number {width: auto; float: none; text-align: center; padding: 0 10px;} 
.com_virtuemart .orderby-displaynumber .vm-order-list .orderlistcontainer {min-width: 150px !important; float: none; margin: 0 auto;} 
.orderlistcontainer div.orderlist {margin-top: 45px;} 
.orderlistcontainer .activeOrder, .orderlistcontainer .Order {margin: 5px auto 0 0; padding: 0 0 0 12px !important;} 
.com_virtuemart .orderby-displaynumber .orderlistcontainer .orderlist > div {width: 100%;} 
.orderby-displaynumber div, .com_virtuemart div.order-center {float: none;} 
.relacionado {margin: -105% 0 10px;} 
.hover-popup {width: 100.7%; margin: 0 0 0 -1px;} 
.vm-pagination ul li.pagination-start, .vm-pagination ul li.pagination-prev, .vm-pagination ul li.pagination-next, .vm-pagination ul li.pagination-end {display: none;} 
} 

@media (max-width: 420px) {
.row.prod-cat {margin-left: 0; margin-right: 0;} 
.row.categorias .category {flex: auto; margin: 4px 1% 0; float: none; width: 98%; max-width: 100%;} 
.vm-pagination.vm-pagination-bottom {max-width: 360px;} 
.vm-pagination ul {padding: 0;} 
.active.page-item span.page-link, .page-item.disabled span.page-link, .vm-pagination ul li a {padding: 2px 5px 1px; margin: 0 2px;} 
} 

	